[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=1
ScriptVer=7.4.0.377
DotNetOptionalInstallIfSilent=N
Product=TIPCI
PackageName=TIPCI.msi
MsiVersion=2.0.2600.2
EnableLangDlg=N
OnUpgrade=1
DoMaintenance=Y
ProductCode={7B6CF9EB-CB2B-4A1A-81A9-BE1A9044690A}
PackageCode={A93FADB1-9A04-45FC-9D7C-247EC7324129}
SuppressReboot=Y

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=10
default=409
key0=409
key1=411
key2=804
key3=404
key4=40c
key5=407
key6=410
key7=412
key8=416
key9=40a
[TIPCI.msi]
Type=0
Location=TIPCI.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[ISScript.msi]
Type=0
Location=isscript.msi
